[求助]关于vim的配置[已解决]

为当前最终发行版之前的所有版本提供支持
回复
冰封尘
帖子: 162
注册时间: 2005-04-09 7:23
来自: 云南
送出感谢: 0
接收感谢: 0
联系:

[求助]关于vim的配置[已解决]

#1

帖子 冰封尘 » 2007-03-25 17:27

原来直接cp/etc/vimrc ~/.vimrc 用vi和vim的时候觉得很方便,如语法加亮,自动缩进等,但是刚装好ubuntu6.10 从/ect/vimrc 复制过来的时候发现不能实现以前的一些功能了,求解。

已经解决

代码: 全选

apt-get install vim-full
sudo cp /usr/share/vim/vim7.0/vimrc_example.vim ~/.vimrc
sudo chown [user]:[usergrout] ~/.vimrc
usr 为用户名
上次由 冰封尘 在 2007-03-26 0:38,总共编辑 1 次。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-03-25 21:15

???什么功能
● 鸣学
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-03-25 21:17

装vim-full
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”